import request from "@/utils/request";

// 获取菜单
export function getFunData() {
  return request({
    url: "/ecloud-user-center-dt/web/menu/MgtMenuQueryList",
    method: "get"
  });
}

// 菜单的增删改
export function setFun(data) {
  return request({
    url: "/ecloud-user-center-dt/web/menu/MgtMenu",
    method: "post",
    data
  });
}

// 按钮的增删改
export function setButton(data) {
  return request({
    url: "/ecloud-user-center-dt/web/menu/MgtMenuCrspOprt",
    method: "post",
    data
  });
}
